---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T10:46:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://fbf2e467-38fa-4a7e-b994-aa0990dc82c1"
documentDescribes:
- "SPDXRef-Project-Unmanaged-etrice-website-5720ebdd869f3f1d77e34c9277014ae09adc11d8"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-etrice-website-5720ebdd869f3f1d77e34c9277014ae09adc11d8"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "etrice-website"
  summary: "NONE"
  versionInfo: "5720ebdd869f3f1d77e34c9277014ae09adc11d8"
